format_version: '1.0'

repository_url: https://github.com/parrot/parrot

sequence:
  base_version:
    input_file: '3a6375cd.zip'
    commit_sha1: 3a6375cd80d4040d4132f81b62dc19245c79bb75
  fix_attempt:
    - input_file: 'fad80cfc.diff'
      commit_sha1: fad80cfcde10318487e76637d438e5cbfb9dde75
    - input_file: 'a986981b.diff'
      commit_sha1: a986981b03c6a52d7c7a0e9830caa02d8d4d140a
    - input_file: 'd9f15351.diff'
      commit_sha1: d9f153513da69f445fffbce52f76f9e769156855
    
  expected_fix:
    input_file: '77cb00ec.diff'
    commit_sha1: 77cb00ec15832bca091e4d8153395c0d38d7dddd

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: []
  related_issue: https://github.com/parrot/parrot/issues/1111
